/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

header#top ul#menu-ryt li#menu-item-56 a span {
    color: #043b7b !important;
    font-size: 30px;
    font-weight: 100;
}
header#top .col.span_9.col_last nav ul li a {
    margin-bottom: 0px !important;
}
header#top .col.span_9.col_last nav:before {
    content: '';
    background: #043b7b;
    position: absolute;
    width: 300%;
    height: 240%;
    top: -17px;
    bottom: 0;
    border-bottom: 10px solid #515151;
}
header#top .col.span_9.col_last nav ul li a {
    font-size: 20px;
    padding: 0px 90px 0px 0px !IMPORTANT;
}
#header-outer header#top ul.sub-menu.tracked-pos li a {
    padding-right: 0px !important;
    font-size: 20px !important;
    line-height: 30px !important;
    text-align: center;
    font-weight: 600 !important;
}
#header-outer #top .sf-menu > .sf-with-ul > a {
    padding-right: 87px!important;
}
#slider-sec {
    margin-top: 28px;
}
#slider-sec .ryt {
    background: #043b7bba;
    padding: 100px 100px;
}
#slider-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #000 !important;
    opacity: 1;
    font-size: 16px;
    line-height: 26px;
}
#slider-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: #fff;
    border-radius: 0px !important;
    margin-bottom: 16px !important;
    padding: 7px 20px;
    color: #000 !important;
}
#slider-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: #fff;
    border-radius: 0px !important;
    margin-bottom: 16px !important;
    padding: 7px 20px;
    color: #000 !important;
    height: 160px;
    resize: none;
}
#slider-sec textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #000 !important;
    opacity: 1;
    font-size: 16px;
}
#slider-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: #515151;
    width: 100% !important;
    font-family: roboto !important;
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 100;
}
#slider-sec h1 {
    text-shadow: -2px 5px 4px black;
    line-height: 70px;
}

#slider-sec .lft {
    padding-left: 200px;
}
#f-sec .vc_col-sm-4 .vc_column-inner {
    background: #0a3a76;
    box-shadow: 0px 0px 9px 0px #0009;
}
#f-sec .vc_col-sm-4 .vc_column-inner .txt img {
    margin: auto;
    max-width: 23%;
    max-height: 60px;
    object-fit: cover;
    border: 5px solid #515151;
}
#f-sec h5 img {
    background: #fff;
    border-radius: 400px !important;
    margin-top: -50px !IMPORTANT;
}
#f-sec .txt p a {
    font-family: 'Roboto';
    opacity: 1;
    font-size: 24px;
    border: 2px solid;
    padding: 5px 20px;
    border-radius: 6px !IMPORTANT;
    position: relative;
    top: 20px;
}
#f-sec .txt {
    padding: 0px 0px 50px 0px;
}
a#butt-sec i {
    right: 30px;
    font-size: 30px;
    transform: rotate(-35deg);
    top: 15px;
}
a#butt-sec {
    font-size: 24px;
    font-weight: 400;
    color: #0a3a76;
    background: transparent !important;
    border: 2px solid;
    padding: 12px 90px 12px 40px;
    border-radius: 10px !important;
}
#ser-sec a#butt-sec {
    margin: 40px 0px !important;
}
#ser-sec .txt2 p {
    font-size: 20px;
}
#ser-sec .txt2 a {
    text-decoration: underline;
    opacity: 1;
}
#area-sec .txt {
    background: rgb(10 58 118 / 42%) !important;
    padding: 50px 50px;
}
#area-sec {
    padding: 100px 0px 100px 0px !important;
}
#area-sec a#butt-sec:hover {
    background: #fff !important;
    border-color: #515151;
    color: #515151 !important;
}
#area-sec a#butt-sec {
    margin: 0px auto;
    display: table;
    border-color: #fff;
    color: #fff !important;
    font-family: roboto !important;
    width: 25%;
    transition: 0.9s;
}
#your-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #000 !important;
    opacity: 1;
    font-size: 16px;
    line-height: 26px;
}
#your-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: #fff;
    border-radius: 0px !important;
    margin-bottom: 16px !important;
    padding: 7px 20px;
    color: #000 !important;
}
#your-sec textarea.wpcf7-form-control.wpcf7-textarea {
    background: #fff;
    border-radius: 0px !important;
    margin-bottom: 16px !important;
    padding: 7px 20px;
    color: #000 !important;
    height: 160px;
    resize: none;
}
#your-sec .ryt {
    padding: 0px 80px;
}
#your-sec textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #000 !important;
    opacity: 1;
    font-size: 16px;
}
#your-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: transparent;
    border: 2px solid;
    padding: 8px 0px !IMPORTANT;
    font-size: 20px;
    font-family: roboto !important;
    font-weight: 100;
    width: 100%;
}
#your-sec .wpcf7-response-output,#slider-sec .wpcf7-response-output {
    background: transparent !important;
    border: unset !important;
    color: #fff !important;
}
#nav_menu-2 {
    margin: 0px auto;
    display: table;
}
#footer-outer #footer-widgets .widget h4:before {
    content: '';
    background: #444;
    width: 110%;
    height: 2px;
    position: absolute;
    bottom: 10px;
}
#footer-outer #footer-widgets .widget h4 {
    padding-bottom: 30px;
    position: relative;
}
#nav_menu-2 ul li a {
    text-decoration: underline;
    text-transform: capitalize;
}
#copyright {
    padding: 20px 0px 50px 0px !important;
    text-align: right !important;
}
#copyright .col.span_5 p {
    text-align: right;
    font-size: 16px;
}
#copyright .col.span_5 {
    max-width: 100% !important;
}
#footer-widgets #text-3 a {
    color: #0a3a76 !important;
}
#text-3 {
    color: #0a3a76 !important;
    background: #515151;
    display: table;
    position: absolute;
    right: -300px;
    padding: 30px 40px;
    top: -100px;
}
#footer-widgets #text-3 a:before {
    content: "\f177";
    position: absolute;
    font-family: fontawesome !important;
    left: 5px;
    transform: rotate(90deg);
    font-size: 30px;
}
#your-sec {
    padding: 100px 0px 200px 0px !important;
}


#p-sec {
    padding: 100px 0px 0px 0px !IMPORTANT;
}
#p-sec h2 {
    font-size: 28px !important;
    line-height: 40px !important;
}
#p-sec .nectar-fancy-ul {
    column-count: 2;
	font-size:18px;
	line-height:28px;
}
#p-sec .nectar-fancy-ul li {
    padding-left: 25px;
}
#p-sec .nectar-fancy-ul i {
    font-size: 7px;
    top: -2px;
}
#p-sec .nectar-fancy-ul {
    column-count: 2;
    margin-bottom: 50px;
}
#p-sec h3 {
    font-family: roboto !important;
    font-size: 20px;
    line-height: 30px;
}
#p-sec img {
    width: auto;
    object-fit: cover;
}
#p-sec .vc_col-sm-4 h3 {
/*     font-weight: 500;
    font-family: roboto !important;
    color: #0a3a76;
    font-size: 30px;
    line-height: 40px;
    border-bottom: 2px solid #333333;
    padding-bottom: 20px; */
	font-size: 28px !important;
    font-weight: 400 !important;
    line-height: 38px;
    color: #0a3a76;
    padding-bottom: 15px;
    border-bottom: 1px solid #cacaca;
}
div#p-sec p {
    font-size: 18px;
    line-height: 40px;
}

/*------Contact Us--------*/
div#con_pg h3 {
    font-size: 28px;
    color: #0a3a76;
    font-weight: bold;
}
div#con_pg .tb2 p {
    font-size: 18px;
    color: #000;
    padding-bottom: 10px;
}
div#con_pg .tb2 strong {
    color: #0a0a0a;
}
div#con_pg .tb3 strong {
    color: #0a0a0a;
    font-size: 18px;
}
div#con_pg div#wpcf7-f57-p11-o1 ::placeholder{
	color: #0a0a0a !important;
}
div#con_pg div#wpcf7-f57-p11-o1 input, div#con_pg div#wpcf7-f57-p11-o1 textarea {
    border: 1px solid #cacaca;
    border-radius: 0;
    background-color: #fefefe;
    -webkit-box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
    box-shadow: inset 0 1px 2px rgba(10,10,10,.1);
    margin-bottom: 25px;
    color: #0a0a0a;
	font-size:16px;
}
div#con_pg div#wpcf7-f57-p11-o1 .wpcf7-submit {
    border: 2px solid #0a3a76;
    color: #0a3a76;
    text-transform: capitalize;
    padding: 5px 25px !important;
    border-radius: 6px;
    box-shadow: none;
    float: right;
	background:#f0f0f0;
}

/*------Labels & SDS--------*/
div#lab_sds_pg p {
    font-size: 19px;
}

div#con_form .ryt {
    padding: 100px 100px;
}
div#con_form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #000 !important;
    opacity: 1;
    font-size: 16px;
    line-height: 26px;
}
div#con_form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    background: #fff;
    border-radius: 0px !important;
    margin-bottom: 16px !important;
    padding: 7px 20px;
    color: #000 !important;
}
div#con_form textarea.wpcf7-form-control.wpcf7-textarea {
    background: #fff;
    border-radius: 0px !important;
    margin-bottom: 16px !important;
    padding: 7px 20px;
    color: #000 !important;
    height: 160px;
    resize: none;
}
div#con_form textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #000 !important;
    opacity: 1;
    font-size: 16px;
}
div#con_form input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background: rgba(255,255,255,.15);
    border: 2px solid #fff;
    border-radius: 6px !important;
    padding: 5px !important;
    color: #fff;
    text-align: center;
    width: 100%;
    font-size: 24px;
    text-transform: capitalize;
}
}
div#con_form h1 {
    text-shadow: -2px 5px 4px black;
    line-height: 70px;
}

/*--------Services Pages--------*/
div#servcs_pg p {
    font-size: 18px;
    line-height: 40px;
    margin-bottom: 10px;
	color:#383838;
}
div#servcs_pg p strong{
	color:#0a0a0a;
}
div#servcs_pg h2 {
    font-size: 28px !important;
    font-weight: 400 !important;
    line-height: 38px;
    color: #0a3a76;
    padding-bottom: 15px;
    border-bottom: 1px solid #cacaca;
}
div#servcs_pg h3 {
    font-size: 28px !important;
	line-height:38px !important;
    color: #0a3a76;
	font-weight: bold;
}
div#servcs_pg ul li{
    font-size: 18px;
    line-height: 40px;
}
#area-sec .row-bg-wrap {
    border-bottom: 15px solid #94a9c3;
}
header#top ul.sub-menu.tracked-pos li a span {
    font-size: 14px !IMPORTANT;
    line-height: 24px !important;
}
/*---------All Inner Pages Title-------*/
div#page-header-bg h1 {
    text-shadow: 0 3px 5px #000 !important;
}


#con_pg .wpcf7-response-output {
    border: unset;
    background: transparent !important;
}
div#lab_sds_pg p a:hover {
    color: #1468a0 !important;
}
#f-sec .img-with-aniamtion-wrap img {
    border-bottom: 7px solid #515151;
}
#uy-sec p span {
    color: #383838 !important;
}
#uy-sec p {
    line-height: 35px;
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#slider-sec .lft {
    padding-left: 150px;
}
	#f-sec .txt {
    padding: 0px 0px 50px 0px;
    position: relative;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	
	#slider-sec .ryt {
    background: #043b7bba;
    padding: 60px 60px;
}
	#slider-sec h1 {
    line-height: 60px;
}
	html body h1 {
    font-size: 35px;
    line-height: 45px;
}
	#slider-sec .lft {
    padding-left: 80px;
}
	#your-sec {
    padding: 100px 0px 130px 0px !important;
}
	#text-3 {
    position: absolute;
    right: -100px;
    padding: 30px 40px;
    top: -100px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	header#top .col.span_9.col_last nav ul li a {
    font-size: 20px;
    padding: 0px 80px 0px 0px !IMPORTANT;
}
	#your-sec {
    padding: 60px 0px 90px 0px !important;
}
	#nav_menu-2 {
    margin: 0px auto;
    display: table;
    position: relative;
    left: 50px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	#area-sec a#butt-sec {
    width: 34%;
}
	#con_pg {
    padding: 30px 0px !IMPORTANT;
}
	div#con_form .ryt {
    padding: 50px 50px;
}
	#slider-sec .ryt {
    background: #043b7bba;
    padding: 30px 30px;
}
#header-outer #top .slide-out-widget-area-toggle a .lines:after, #header-outer #top .slide-out-widget-area-toggle a .lines:before, #header-outer #top .slide-out-widget-area-toggle a .lines-button:after, body.material.mobile #header-outer.transparent:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, body.material.mobile #header-outer:not([data-permanent-transparent="1"]) header .slide-out-widget-area-toggle a .close-line, #search-outer .close-wrap .close-line, #header-outer:not(.transparent) #top .slide-out-widget-area-toggle .close-line, .nectar-slide-in-cart.style_slide_in_click .close-cart .close-line, .nectar-ajax-search-results h4 a:before {
    background-color: #043b7b;
}
	#slider-sec h1 {
    line-height: 50px;
    font-size: 30px;
}
	#your-sec .ryt {
    padding: 0px 30px;
}
	#nav_menu-2 {
    margin: 0px auto;
    display: table;
    position: relative;
    left: 102px;
}
	#footer-outer #footer-widgets .widget h4 {
    padding-bottom: 30px;
    font-size: 25px !important;
    line-height: 35px !important;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#con_pg .col.span_12, #con_pg .col.span_6 {
    margin-bottom: 0px !IMPORTANT;
}
	#lab_sds_pg {
    padding: 10px 0px !important;
    text-align: center;
}
	#p-sec .vc_col-sm-4 {
    text-align: center;
}
	#p-sec h3 {
    font-size: 15px;
    line-height: 24px;
}
	#p-sec h2 {
    font-size: 25px;
    line-height: 34px;
}
	#p-sec {
    padding: 30px 0px 0px 0px !IMPORTANT;
}
	#copyright {
    padding: 20px 0px 20px 0px !important;
    text-align: center !important;
}
	#copyright .col.span_5 p {
    text-align: center;
    font-size: 16px;
}
	#footer-widgets .row {
    padding-bottom: 0px !important;
}
	#footer-widgets .col.span_3 p, #footer-widgets .col.span_3 a {
    font-size: 12px;
    line-height: 22px;
}
	#footer-widgets .col.span_3 {
    padding: 0px 40px 0px 0px !important;
    margin: 0px 10px 0px 0px !important;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
    position: relative;
    left: 0px;
}
	div#text-3 {
    DISPLAY: NONE;
}
	#your-sec {
    padding: 60px 0px 20px 0px !important;
}
	#area-sec a#butt-sec {
    width: 45%;
    transition: 0.9s;
}
	#area-sec .txt {
    padding: 30px 30px;
}
	#area-sec {
    padding: 30px 0px 30px 0px !important;
    TEXT-ALIGN: CENTER;
}
	#ser-sec .txt2 {
    padding-top: 20px;
}
	#ser-sec a#butt-sec {
    margin: 10px 0px !important;
}
	#f-sec .vc_col-sm-4 .vc_column-inner .txt img {
    max-width: 10%;
}
	#f-sec img {
    width: 100%;
}
	#ser-sec {
    padding-top: 0px !important;
}
	#pest-sec {
    text-align: center;
}
	#slider-sec .lft {
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#servcs_pg {
    padding: 30px 0px !IMPORTANT;
}
	#footer-widgets .row {
    padding-bottom: 0px !important;
    padding-top: 20px !IMPORTANT;
}
	#area-sec a#butt-sec {
    width: 100%;
    transition: 0.9s;
}
	#f-sec .vc_col-sm-4 .vc_column-inner .txt img {
    max-width: 15%;
}
	#footer-outer #footer-widgets .widget h4 {
    padding-bottom: 30px;
    font-size: 25px !important;
    line-height: 35px !important;
    margin-top: 20px;
}
	#slider-sec h1 {
    line-height: 40px;
    font-size: 24px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#slider-sec h1 {
    line-height: 30px;
    font-size: 20px;
}
	#slider-sec h1 BR {
    DISPLAY: NONE;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}

